@charset "utf-8";


/* ━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
■2026.3.
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━ */
.logo_txt {
	text-align: right;
	padding-bottom: 20px;
	font-size: 90%;
	line-height: 1.5;
}
.item .caption{
	display: block;
	margin-top: 15px;
	font-size: 80%;
}
.page .caption{
	text-align: right;
	font-size: 75%;
	line-height: 1.5 !important;
	padding-top: 3px;
}
#page11{
	grid-template: "logos" "....." 50px "mtit" "texts" !important;
}
@media only screen and (max-width: 767px) {
	.logo_txt {
		padding-bottom: 0;
		font-size: 70%;
	}
	.item .caption{
		margin-top: 7px;
	}
	.page .caption{
		font-size: 70% !important;
	}
}